New WordPress Security Update – 9/13/2013

wordpress-logo-hoz-rgb

WordPress released security update 3.6.1 that fixes three newly discovered vulnerabilities in the website framework. WordPress strongly urges users to update today!

Important: Backup all your WordPress files and database before any update.

To automatically update WordPress:

  1. Sign into the Admin Dashboard and select Updates from the left menu
  2. Select the button Upgrade Automatically
  3. Repeat the update process for any plugins that need to be updated

Information about the new WordPress security vulnerability:

WordPress < 3.6.1 PHP Object Injection

WordPress issues security fixes, advises “update your sites immediately”

Related WordPress Information:

Protect Your WordPress Site

WordPress 3 – Developing Secure Sites: Lynda.Com Video

This entry was posted in Website Security. Bookmark the permalink. Both comments and trackbacks are currently closed.